@charset "UTF-8";
/* CSS Document */

* { 
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

a {
	text-decoration: none;
	
}

.barlow-thin {
  font-family: "Barlow", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.barlow-thin-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.barlow-extralight {
  font-family: "Barlow", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.barlow-extralight-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.barlow-light {
  font-family: "Barlow", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.barlow-light-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.barlow-regular {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.barlow-regular-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.barlow-medium {
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.barlow-medium-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.barlow-semibold {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.barlow-semibold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.barlow-bold {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.barlow-bold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.barlow-extrabold {
  font-family: "Barlow", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.barlow-extrabold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.barlow-black {
  font-family: "Barlow", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.barlow-black-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 900;
  font-style: italic;
}

.b-example-divider {
        width: 100%;
        height: 3rem;
        background-color: rgba(0, 0, 0, .1);
        border: solid rgba(0, 0, 0, .15);
        border-width: 1px 0;
        box-shadow: inset 0 .5em 1.5em rgba(0, 0, 0, .1), inset 0 .125em .5em rgba(0, 0, 0, .15);
      }

/* NAVBAR*/
 /* Style the navbar */
#navbar {
  background-color: #ffffff; /* Black background color */
  position: fixed; /* Make it stick/fixed */
  top: -70px; /* Hide the navbar 50 px outside of the top view */
  width: 100%; /* Full width */
  height: 50px;
	padding: 10px;
  transition: top 0.3s; /* Transition effect when sliding down (and up) */
 box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);	
}

/* Style the navbar links */
#navbar a {
  float: right;
  display: block;
  color: #000000;;
  text-align: center;
 padding-left: 20px;
	padding-right: 20px;
  text-decoration: none;
	font-family: "Barlow", sans-serif;
  font-weight: 300;
}

#navbar a:hover {
  background-color: #ddd;
  color: black;
}
.marca{
	width: 30%;
	max-width: 350px;
}

.logo{ 
	width: 45%;
	float: left;
	padding-left: 30px;
}
.logos-seccions {
	width: 35%;
	max-width: 300px;
	padding-top: 35px;
	padding-bottom: 35px;
}
.claim{
	font-size: 3em;
}
.menu{
	width: 100%;
	display: block;
	padding-right: 30px;
	
}

.marc-imatge{
	/*max-height: 600px;*/
  position: relative;
	 z-index: -1;
	
}
.marc-imatge img{
	border-radius: 25px;
	
}

.targeta {
	background-color: #ffffff;
	background-size: cover;
	padding: 25px;
	position: relative;
	z-index: 0;
	border-radius: 25px;
}

.centrar-targeta {
	margin:auto;
}
/* FINAL NAVBAR*/


/* MENU MOBIL */
/*
#topnav {
  
  background-color: #FFFFFF;
  width: 100%;
  position: fixed; 
  top: -70px; 
  transition: top 0.3s; 
  box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);	
}


#topnav #myLinks {
  display: none;
}


#topnav a {
  color: #000000;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 17px;
  display: block;
  font-family: "Barlow", sans-serif;
  font-weight: 300;
 
  
}


#topnav a.icon {
  background: white;
  color: #000000;
  display: block;
  position: absolute;
  right: 0;
  top: 0;
}


#topnav a:hover {
  
  color: #868484;
}


.active {
  background-color: #ffffff;
  color: white;
} 











/* FINAL MENU MOBIL*/



/* MENU RESPONSIVE*/
.topnav {
  overflow: hidden;
 
  background-color: #ffffff;
  width: 100%;
  position: fixed; 
  top: -70px; 
  transition: top 0.3s; 
  box-shadow: 0 6px 20px 0 rgba(0, 0, 0, 0.19);	
	z-index: 1;
}

.topnav a {
  float: left;
  display: block; 
  text-align: center;
  padding: 16px 20px;
  text-decoration: none;
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: normal;
  color:#464646;
  font-size: 1rem;
width: 20%;
}

.topnav a:hover {
  background-color: #ffffff;
  color: black;
}

.topnav a.active {
  background-color: #ffffff;
  color: white;
	text-align: left;
}


.topnav .icon {
  display: none;
}

#mylinks img{
	margin-left: 30px;
	
}
/* FINAL MENU RESPONSIVE*/

p{
	font-family: "Barlow", sans-serif;
	font-weight: 400;
	font-size: 1rem;
	text-align: center;
}

h2{
	font-weight: 900;
	text-align: center;
	padding-bottom: 15px;
	font-family: "Barlow", sans-serif;
}

h1 {
	font-family: "Barlow", sans-serif;
}

h3 {
	font-family: "Barlow", sans-serif;
}



h4 {
	font-family: "Barlow", sans-serif;
}

.mapa{
	width: 100%;
	height: 400px;
	border-radius: 25px;
	
}

.nosotros h4{
	font-weight: 400;
	text-align: center;
	
}

h6{
	font-size: 1.1rem;
	font-weight: 900;
	text-transform: uppercase;
	font-family: "Barlow", sans-serif;
	
}
body {
	
}


.contingut{
	
  position: relative;
  min-height: 100vh; /* Asegura que el body pueda expandirse con el contenido */
  overflow-x: hidden;
	
}
.background-overlay {
  background: url("img/prisma-publicaciones.webp") no-repeat center center;
  background-size: cover;
  position: fixed; /* Mantiene el fondo fijo */
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: -1;
}
.conte{
	position: relative;
  z-index: 1;
  
}
.peu{
	background-color: #464646;
}

#inici{
	/*background-image: url("img/prisma-publicaciones.webp");*/
	height: 100vh;
	
	text-align: center;
	
}


.prisma{
	color:#000000;
	font-weight: 700;
	font-family: "Barlow", sans-serif;
	
	font-size: 5rem;
	margin: 0 auto;
	animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
  	animation-duration: 0.5s;
	animation-delay: 1s;
	animation-fill-mode: both;
	margin: 0 auto;
}
.espai{
		letter-spacing: 15px;
}

#portada{
	width: 100%;
	float: none;
	padding-top: 15vh;
}

#portada img{
	animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
  	animation-duration: 0.5s;
	animation-delay: 1s;
	animation-fill-mode: both;
	margin: 0 auto;
}

#portada h2{
	animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
  	animation-duration: 1s;
	animation-delay: 1s;
	animation-fill-mode: both;
	margin: 0 auto;
	padding-top:5px;
}

.container {
	max-width: 1200px;
	
	
}
.contenidor-botons { 
	margin-top: 10vh;
	
}

#planeta{
	margin-top: 10vh;
}
#planeta p{
	animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
  	animation-duration: 0.5s;
	animation-delay: 1s;
	animation-fill-mode: both;
}
ul {
	list-style: none;
}
li{
	text-align: left !important;
	font-family: "Barlow", sans-serif;
	font-weight: 400;
	font-size: 1rem;
	padding: 5px 0px;
	
}
strong{
	font-family: "Barlow", sans-serif;
	font-weight: 800;
}

.conference-color {
	color:#2E3D8C;
}

.boto{
	padding:15px 5px;	
	font-family: "Barlow", sans-serif;
	font-weight: 400;
	font-size: 1.1rem;
	border-radius: 50px;
	margin: 5px;
	text-align: center;
	max-width: 300px;
	min-width: 100px;
	
}
.conf{
	background-color: #2E3D8C;
	color: #ffffff;	
	animation: fadeInUp; /* referring directly to the animation's @keyframe declaration */
  	animation-duration: 1s;
	animation-delay: 2s;
	animation-fill-mode: both;
	border: 2px solid #2E3D8C;
	margin: 8px auto;
	
}
.conference{
	background-color: #2E3D8C;
	color: #ffffff;	
	border: 2px solid #2E3D8C;
	margin: 30px auto;
	min-width: 250px;
}
.fact{
	background-color: #00ADB5;
	color: #ffffff;
	animation: fadeInUp; /* referring directly to the animation's @keyframe declaration */
  	animation-duration: 1s;
	animation-delay: 3s;
	animation-fill-mode: both;
	border: 2px solid #00ADB5;
	margin: 8px auto;
}

.factoria{
	background-color: #00ADB5;
	color: #ffffff;	
	border: 2px solid #00ADB5;
	margin: 30px auto;
	min-width: 250px;
}

.viajes{
	background-color: #8da08a;
	animation: fadeInUp; /* referring directly to the animation's @keyframe declaration */
  	animation-duration: 1s;
	animation-delay: 4s;
	animation-fill-mode: both;
	border: 2px solid #8da08a;
	margin: 8px auto;
	color:#ffffff;
}
.color-conf{
	color:#2E3D8C;
}

.boto a {
	text-decoration: none;
	color: inherit;
}

.conf:hover{
	background-color: #ffffff;
	border: 2px solid #2E3D8C;
	color: #2E3D8C;
}
.fact:hover{
	background-color: #ffffff;
	border: 2px solid #00ADB5;
	color: #00ADB5;
}
.viajes:hover{
	background-color: #ffffff;
	border: 2px solid #8da08a;
	color: #8da08a;
}

.conference:hover{
	background-color: #ffffff;
	border: 2px solid #2E3D8C;
	color: #2E3D8C;
}
.factoria:hover{
	background-color: #ffffff;
	border: 2px solid #00ADB5;
	color: #00ADB5;
}
.viajesp{
	background-color: #8da08a;
	border: 2px solid #8da08a;
	margin: 8px auto;
	color:#ffffff;
	min-width: 250px;
}
.viajesp:hover{
	background-color: #ffffff;
	border: 2px solid #8da08a;
	color: #8da08a;
}

.seccio1{
	
	height: 100vh;
	
	

	display: flex;
   align-items: center;
}
.subseccio1{
	text-align: center;
	height: 100vh;
	max-width: 800px;
	margin: 0 auto;
	width: 50vw;
	padding: 5vh 3vw;
	
}
.subseccio1 img{
	padding-bottom: 25px;
	
}
.subseccio1 h2{
	font-family: "Barlow", sans-serif;
	font-weight: 700;
	font-size: 1,5rem;
	padding-top: 25px;
	padding-bottom: 5px;
	text-align: left !important;
}
.subseccio1 h3{
	font-family: "Barlow", sans-serif;
	font-weight: 300;
	font-size: 1,2rem;
	padding-top: 25px;
	padding-bottom: 5px;
	text-align: left !important;
}

.subseccio1 p{
	text-align: left !important;
	
}
.somos{
	padding: 0 25px 25px 25px;
}
.foto{
	background-image: url("img/prisma-publicaciones.webp");
	height: 100vh;
	background-position: center; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
  	background-size: cover;
	width: 50vw;
	
} 
.imatge{
	margin-bottom:25px;
}

.modul{
	padding: 150px 0;
}
.qui {
	text-align: center;
}
.nom{
	padding-top:25px;
}
.quienes {
	padding: 35px 0 35px 0 ;
		text-align: center;
}

.ciudad{ 
	padding-top: 20px;
	text-align: center;
}

@media only screen and (min-width: 769px) {
	/*#topnav {display: none;}*/
	
}



@media only screen and (max-width: 1000px) {
	.centrat-vert{
 
  position: relative;
  top: 0;
  -ms-transform: translateY(0);
  transform: translateY(0);
	margin-top:10px;

	
}
	
	p {text-align: center;}
	h2{text-align: center;}


}

@media only screen and (max-width: 900px) {
	
	
	.claim{
	font-size: 2em;
}

	
	 .topnav a:not(:first-child) {display: none;}
  	.topnav a.icon {
    float: right;
    display: block;
	  text-align: right;
  }
	.topnav.responsive {position: fixed;}
  .topnav.responsive .icon {
    position: absolute;
    right: 0;
    top: 0;
	  text-align: right;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
	width: 50%;
  }
	
	.modul{
	padding: 20px 0;
}
	.contingut{
		height: 100vh;
	}
	

}

@media only screen and (max-width: 550px) {
.quienes {
	padding: 35px 0 15px 0 ;
}	

.logos-seccions {
	width: 75%;
	max-width: 300px;
	min-width: 185px;
	padding-top: 25px;
	padding-bottom: 10px;
}
	
	.targeta {
		padding:0px;
	}
	.targeta p {
		
		font-size: 17px;
		
	}
}
.marca{
	width: 70%;
}

/* RESPONSIVE MENU*/
 /* When the screen is less than 600 pixels wide, hide all links, except for the first one ("Home"). Show the link that contains should open and close the topnav (.icon) */

.seccio1{
	
	height:auto;
	
	

}
.subseccio1{
	padding: 10% 5%;
	text-align: center;
	height: auto;
	max-width: 800px;
	margin: 0 auto;
	
}
.subseccio1 img{
	padding-bottom: 10px;
	
}
.subseccio1 h2{
	font-family: "Barlow", sans-serif;
	font-weight: 700;
	font-size: 1,5rem;
	padding-top: 25px;
	padding-bottom: 5px;
	text-align: left !important;
}
.subseccio1 p{
	text-align: left !important;
	
}
.conference{
	margin: 20px auto 20px auto;
	
}

.foto{
	background-image: url("img/prisma-publicaciones.webp");
	height: 100vh;
	background-position: center; /* Center the image */
  	background-repeat: no-repeat; /* Do not repeat the image */
  	background-size: cover;
	
} 

.intro {
	max-width: 600px;
	margin: 0 auto;
	padding: 25px 0;
	animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
  	animation-duration: 0.5s;
	animation-delay: 1s;
	animation-fill-mode: both;
	margin: 0 auto;
	font-size: 1.3rem!important;
	font-weight: 500;
	}

	
/* FORMULARI*/
#contact_form {
 max-width: 350px;
  padding-top: 20px;
  padding-bottom: 20px;
margin: 0 auto
  }
.row label{
  color:#000000;
  font-size: 18px;
  margin-left: -10px;
	padding-bottom: 10px;
}
input[type=text], textarea {
  text-align: center;
  background-color: #E9E6E6;
  border-radius: 5px;
  margin: auto 0;
  color: #000000;
  margin-left: 0px;
  margin-top: 0px;
  margin-bottom: 10px;
 
	
  }
input[type=text] {
  height: 35px;
	border-color: #D1D0D0;
}
input[type=submit] {
  
	  
}
.form{
background-color: #464646;
  color: #FFFFFF;
  border-radius: 50px;
	border-color:#464646;
  font-size: 18px;
  margin: 15px 15%;
  padding: 10px;
  width: 70%;
}
.form:hover{
	background-color: #ffffff;
	color: #000000;
}
.contacta{
	
	background-color: #464646;
	width: 100vw;
	margin:0;
}


/* Footer Styles */
footer {
    background-color: #464646;
    color: white;
    padding: 20px;
}

.footer-top, .footer-middle, .footer-bottom {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.footer-top, .footer-middle {
    padding-bottom: 20px;
}

.footer-top .footer-logo, .footer-bottom img {
    max-width: 200px;
	margin: 0 auto;
}

.footer-social {
    display: flex;
    gap: 10px;
}

.footer-social .social-link {
    color: white;
    font-size: 1.5rem;
    text-decoration: none;
}

.footer-column ul {
    list-style: none;
    padding: 0;
}

.footer-column ul li {
    padding: 5px 0;
}

.footer-column ul li a {
    color: white;
    text-decoration: none;
}

.footer-bottom hr {
    width: 100%;
    border: 0;
    border-top: 2px solid white;
    margin: 20px 0;
	
}
.logo-footer-1 {

width: 100%;
}

.footer-logo-pris{
	max-width: 450px;
	margin: 0 auto;
}

.footer-bottom img {
	margin: 0 auto;
}


@media (max-width: 600px) {
    .footer-top, .footer-middle {
        flex-direction: column;
        text-align: center;
    }

    .footer-social {
        justify-content: center;
        margin-top: 10px;
    }

    .footer-column {
        width: 100%;
        text-align: center;
        margin-bottom: 20px;
    }

    .footer-bottom img {
        margin: 0 auto;
    }
	.prisma{
	color:#000000;
	font-weight: 700;
	font-family: "Barlow", sans-serif;
	font-size: 4rem;
	margin: 0 auto;
	animation: fadeIn; /* referring directly to the animation's @keyframe declaration */
  	animation-duration: 0.5s;
	animation-delay: 1s;
	animation-fill-mode: both;
	margin: 0 auto;
	}
	.espai{
		letter-spacing: 15px;
	}
	
	#portada{
		width: 100%;
		float: none;
		padding-top: 30px;
	}
	.contenidor-botons { 
		margin-top: 30px;
	}
	#planeta{
		margin-top: 30px;
	}
	.intro{
		padding: 10px 0;
	}
}

